### Navigation

- index
- PyPy 2.2.0 documentation »

# translation.backend

- name: backend
- description: Backend to use for code generation
- command-line: -b –backend
- option type: choice option
- possible values:
  - c
- default: c
- requirements:
  - value ‘c’ requires:
    - translation.type_system to be set to ‘lltype’

Which backend to use when translating, see translation documentation.

### Navigation

- index
- PyPy 2.2.0 documentation »